/* Class = "NSButtonCell"; title = "Found a bug? Send us a bug report"; ObjectID = "0yE-oX-pQK"; */
"0yE-oX-pQK.title" = "发现错误？向我们发送错误报告";

/* Class = "NSMenuItem"; title = "Adblock Plus for Safari"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Safari版本的Adblock Plus";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "进入全屏";

/* Class = "NSMenuItem"; title = "Quit Adblock Plus for Safari"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 Safari版本的Adblock Plus";

/* Class = "NSTextFieldCell"; title = "Optimize Adblock Plus for the language you typically browse websites in."; ObjectID = "5fA-tN-erD"; */
"5fA-tN-erD.title" = "针对您通常浏览网站的语言优化 Adblock Plus。";

/* Class = "NSMenuItem"; title = "About Adblock Plus for Safari"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于 Safari版本的Adblock Plus";

/* Class = "NSButtonCell"; title = "Read more about the Acceptable Ads criteria"; ObjectID = "7hE-pu-WDk"; */
"7hE-pu-WDk.title" = "阅读更多关于可接受广告的标准。";

/* Class = "NSButtonCell"; title = "@AdblockPlus"; ObjectID = "aid-XO-IAY"; */
"aid-XO-IAY.title" = "@AdblockPlus";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主菜单";

/* Class = "NSTextFieldCell"; title = "Get In Touch"; ObjectID = "BPw-jA-2DI"; */
"BPw-jA-2DI.title" = "保持联系";

/* Class = "NSButtonCell"; title = "Want support from our community? Go to the Forum"; ObjectID = "dyg-08-5zi"; */
"dyg-08-5zi.title" = "想要我们社区的支持？前往论坛";

/* Class = "NSButtonCell"; title = "Launch Safari Preferences"; ObjectID = "F5o-u9-3e8"; */
"F5o-u9-3e8.title" = "启动 Safari 首选项";

/* Class = "NSTextFieldCell"; title = "You've turned off ad blocking on these websites and, therefore, will see ads on them."; ObjectID = "FH7-C1-336"; */
"FH7-C1-336.title" = "您已关闭这些网站上的广告屏蔽功能，因此会在这些网站上看到广告。";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "gGh-Qv-aBd"; */
"gGh-Qv-aBd.title" = "语言";

/* Class = "NSTextFieldCell"; title = "Find help or get in touch with us."; ObjectID = "hii-xG-sVy"; */
"hii-xG-sVy.title" = "寻求帮助或联系我们。";

/* Class = "NSWindow"; title = "Adblock Plus"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Adblock Plus";

/* Class = "NSButtonCell"; title = "Finish"; ObjectID = "Jbh-Pr-Jlh"; */
"Jbh-Pr-Jlh.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Have a question or a new idea? We're here to help."; ObjectID = "jqs-kJ-5ix"; */
"jqs-kJ-5ix.title" = "有问题还是新想法？我们来帮忙。";

/* Class = "NSTextFieldCell"; title = "You’ll find ABP’s icon in your Safari Toolbar. Clicking it will open its menu."; ObjectID = "Juc-8d-4BS"; */
"Juc-8d-4BS.title" = "您可以在 Safari 工具栏中找到 ABP 的图标。点击它将打开菜单。";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "显示全部";

/* Class = "NSTextFieldCell"; title = "Acceptable Ads are not annoying and do not interfere with the content you are viewing."; ObjectID = "kVt-al-ENN"; */
"kVt-al-ENN.title" = "可接受广告不会令人烦恼，也不会干扰您正在查看的内容。";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "全部置顶";

/* Class = "NSTextFieldCell"; title = "Determine what Adblock Plus shows and hides on websites."; ObjectID = "N5E-cM-t8b"; */
"N5E-cM-t8b.title" = "确定 Adblock Plus 在网站上显示和隐藏的内容。";

/* Class = "NSTextFieldCell"; title = "Click this to turn on / turn off ad blocking on individual websites. This is useful for sites that don't let you in with an ad blocker."; ObjectID = "ODj-V9-5VD"; */
"ODj-V9-5VD.title" = "点击此按钮可打开/关闭各个网站的广告拦截功能。这对于不让您使用广告拦截程序的网站非常有用。";

/* Class = "NSMenuItem"; title = "Hide Adblock Plus for Safari"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏 Safari版本的Adblock Plus";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSButtonCell"; title = "Add Website"; ObjectID = "pAl-yZ-C4B"; */
"pAl-yZ-C4B.title" = "添加网站";

/* Class = "NSTextFieldCell"; title = "Acceptable Ads"; ObjectID = "Qmo-pd-oVD"; */
"Qmo-pd-oVD.title" = "可接受广告";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "缩放";

/* Class = "NSButtonCell"; title = "Allow Acceptable Ads"; ObjectID = "ruO-WV-5W4"; */
"ruO-WV-5W4.title" = "允许可接受广告";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSTextFieldCell"; title = "Support"; ObjectID = "u7t-pN-BSq"; */
"u7t-pN-BSq.title" = "支持";

/* Class = "NSTextFieldCell"; title = "Acceptable Ads are nonintrusive ads. They are the middle ground between ad blocking and supporting online content because they generate revenue for website owners."; ObjectID = "uJF-be-hgp"; */
"uJF-be-hgp.title" = "可接受的广告是非侵入式广告。由于它们为网站所有者创造了收入，因此它们处于广告屏蔽和支持在线内容之间的中间位置。";

/* Class = "NSMenu"; title = "Adblock Plus for Safari"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Safari版本的Adblock Plus";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隐藏其他";

/* Class = "NSTextFieldCell"; placeholderString = "https://example.com"; ObjectID = "VmV-bW-ZZz"; */
"VmV-bW-ZZz.placeholderString" = "https://example.com";

/* Class = "NSButtonCell"; title = "AdblockPlus"; ObjectID = "XWY-sm-QgQ"; */
"XWY-sm-QgQ.title" = "AdblockPlus";

/* Class = "NSButtonCell"; title = "Email: support@adblockplus.org "; ObjectID = "0ha-gn-85F"; */
"0ha-gn-85F.title" = "电子邮件：support@adblockplus.org";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "0NA-eQ-Q2c"; */
"0NA-eQ-Q2c.title" = "";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "";

/* Class = "NSViewController"; title = "Adblock Plus Setup"; ObjectID = "4kN-hc-bFA"; */
"4kN-hc-bFA.title" = "";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "";

/* Class = "NSTextFieldCell"; title = "Help"; ObjectID = "6bd-BV-gOx"; */
"6bd-BV-gOx.title" = "";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "";

/* Class = "NSTextFieldCell"; title = "You’re *one step away* from surfing the web without annoying ads!"; ObjectID = "IC0-Oh-2Pt"; */
"IC0-Oh-2Pt.title" = "";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "";

/* Class = "NSTextFieldCell"; title = "Allowlist"; ObjectID = "Zx1-gz-urX"; */
"Zx1-gz-urX.title" = "";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "";

/* Class = "NSTextFieldCell"; title = "*All done!* Adblock Plus is now ready to block ads."; ObjectID = "bwA-2U-jpa"; */
"bwA-2U-jpa.title" = "";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "";

/* Class = "NSTextFieldCell"; title = "Please *turn on Adblock Plus* in Safari Extension Preferences."; ObjectID = "tLB-xf-ox8"; */
"tLB-xf-ox8.title" = "";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "";
